# module

## Syntax:
`module {name}`

## Example:
`module Loader`

## Description:
Declare a module variable, which enables you to run another script as a child of the current one. You canarrange for both scripts to run concurrently or for one to wait for the other to complete.

Module variables can be assigned any number of elements - see [set the elements](set.md).

Next: [multiply](multiply.md)  
Prev: [log](log.md)

[Back](../../README.md)
